<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'sk', version '2.6'.
 *
 * @package     activequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activequiz:addinstance'] = 'Pridajte inštanciu "activequiz"';
$string['activequiz:attempt'] = 'Attempt an active quiz';
$string['activequiz:control'] = 'Control an active quiz. (Usually for instructors only)';
$string['activequiz:editquestions'] = 'Edit questions for an active quiz.';
$string['activequiz:seeresponses'] = 'View other student responses to grade them';
$string['activequiz:viewownattempts'] = 'Allows students to see their own attempts at a quiz';
$string['activequizintro'] = 'Introduction';
$string['activequizsettings'] = 'Všeobecné nastavenia aktívneho kvízu';
$string['activitygrades'] = 'Activity grades:';
$string['addquestion'] = 'Add question';
$string['addtoquiz'] = 'Add';
$string['assessed'] = 'Assessed';
$string['assessed_help'] = 'Check this box to make your quiz assessed';
$string['attempt_grade'] = 'Attempt grade';
$string['attemptno'] = 'Attempt Number';
$string['attempts'] = 'Attempts';
$string['attemptstarted'] = 'Pokus ste už začali, kliknutím na nižšie pokračujte vo svojom otvorenom pokuse';
$string['attemptstartedalready'] = 'Pokus už začal jeden z členov vašej skupiny';
$string['attemptview'] = 'Zobraziť pokus';
$string['cantaddquestiontwice'] = 'Rovnakú otázku nemôžete do kvízu pridať viac ako raz';
$string['cantinitattempts'] = 'Nie je možné inicializovať pokusy pre Vás';
$string['closesession'] = 'Zatvoriť reláciu';
$string['closingsession'] = 'Zatváranie relácie...';
$string['countdatasetlabel'] = 'Počet odpovedí';
$string['defaultquestiontime'] = 'Predvolený čas na otázku';
$string['defaultquestiontime_help'] = 'Predvolený čas na zobrazenie každej otázky. <br/>
Môže byť nahradený v individuálnych otázkach.';
$string['edit'] = 'Editujte kvíz';
$string['endquestion'] = 'Koncová otázka';
$string['feedbackintro'] = 'Spätná väzba k vašej otázke. Počkajte, kým inštruktor začne ďalšiu otázku';
$string['firstsession'] = 'Prvá aktivita (relácia)';
$string['gatheringresults'] = 'Zhromažďujú sa výsledky ...';
$string['gotosession'] = 'Prejdite na prebiehajúcu reláciu';
$string['grademethod'] = 'Metóda známkovania relácie';
$string['grademethod_help'] = 'Toto je metóda, ktorá sa používa pri známkovaní. Táto metóda slúži na vyriešenie známkovania s viacerými reláciami v rovnakom aktívnom kvíze';
$string['gradesettings'] = 'Nastavenia známok';
$string['groupattendance'] = 'Povoliť skupinovú účasť';
$string['groupattendance_help'] = 'Ak je toto políčko povolené, študent zúčastňujúci sa kvízu si môže vybrať skupinu študentov,  zúčastňujúcich sa kvízu.';
$string['grouping'] = 'Zoskupenie';
$string['grouping_help'] = 'Vyberte zoskupenie, ktoré chcete použiť na združenie študentov';
$string['groupmembership'] = 'Členstvo v skupine';
$string['groupworksettings'] = 'Skupinové nastavenia';
$string['hide_correct_answer'] = 'Skryť správnu odpoveď';
$string['hidenotresponded'] = 'Skryť nezodpovedané otázky';
$string['hidestudentresponses'] = 'Skryť odpovede';
$string['highestsessiongrade'] = 'Najvyššia známka relácie';
$string['indvquestiontime'] = 'Čas vyhradený pre otázky';
$string['indvquestiontime_help'] = 'Čas otázky v sekundách.';
$string['instructorquizinst'] = '<p> Na tejto stránke počkajte, kým sa študenti nepripojia. Po kliknutí na tlačidlo <b> spustiť kvíz </b> spustí kvíz prvú otázku </p>
    <p>
<p> Ovládacie prvky: </p>
    <ul>
        <li>
            Otázka opätovného hlasovania
            <ul>
                <li>
                    Umožňuje inštruktorovi opätovne vyzvať aktuálnu alebo predchádzajúcu otázku (k dispozícii počas kontroly otázky).
                </li>
            </ul>
        </li>
        <li>
            Ďalšia otázka
            <ul>
                <li>
                    Pokračujte na ďalšiu otázku (k dispozícii počas kontroly otázky).
                </li>
            </ul>
        </li>
        <li>
            Záverečná otázka
            <ul>
                <li>
                    Ukončite aktuálnu otázku. Tiež umožňuje inštruktorovi predčasné ukončenie časovanej otázky (k dispozícii, keď je otázka v prevádzke). <i> Ak otázka nemá žiadny časový limit, bude sa od inštruktora vyžadovať kliknutie na tlačidlo <b> ukončiť otázku. </b> </i>
                </li>
            </ul>
        </li>
        <li>
            Choď na otázku
            <ul>
                <li>
                    Otvorte dialógové okno, aby ste nasmerovali všetkých používateľov na konkrétnu otázku v kvíze (k dispozícii počas kontroly otázky).
                </li>
            </ul>
        </li>
        <li>
            Uzavretie relácie
            <ul>
                <li>
                    Ukončí prebiehajúcu reláciu a všetky pokusy študentov. Týmto sa automaticky vyhodnotia všetky pokusy (k dispozícii kedykoľvek).
                </li>
            </ul>
        </li>
        <li>
            Znova načítať výsledky
            <ul>
                <li>
                    Znovu načítajte odpovede študentov do informačného poľa. Umožňuje inštruktorovi zistiť, koľko študentov alebo skupín už odpovedalo a koľko ešte neodpovedalo (k dispozícii počas kontroly otázky).
                </li>
            </ul>
        </li>
        <li>
            Skryť / Zobraziť neodpovedané
            <ul>
                <li>
                    Skryte alebo zobrazte informačné pole, ktoré zobrazuje počet študentov alebo skupín, ktorí odpovedali a ktorí študenti alebo skupiny ešte neodpovedali (k dispozícii pri otázkach, ktoré sa pýtajú).
                </li>
            </ul>
        </li>
        <li>
            Zobraziť správnu odpoveď
            <ul>
                <li>
                    Poskytuje inštruktorovi pohľad na otázku so zvolenou správnou odpoveďou (k dispozícii počas kontroly otázky). Nezobrazí sa správna odpoveď pre ručne hodnotené typy otázok, ako napríklad eseje alebo kreslenie otázok.
                </li>
            </ul>
        </li>
    </ul>
</p>';
$string['instructorsessionsgoing'] = 'Už prebieha relácia. Kliknutím na tlačidlo nižšie prejdete na túto reláciu';
$string['invalid_indvquestiontime'] = 'Čas na otázku musí byť celé číslo od 0 alebo vyššie';
$string['invalid_numberoftries'] = 'Počet pokusov musí byť celé číslo -  1 alebo vyššie';
$string['invalid_points'] = 'Body sú povinné a musí to byť číslo väčšie ako 0';
$string['invalidattemptaccess'] = 'Na prístup k tomuto pokusu nemáte povolenie';
$string['invalidquestionattempt'] = 'K pokusu v teste bola pridaná neplatná otázka ($a->questionname).';
$string['joinquiz'] = 'Vstúpte do kvízu';
$string['joinquizinstructions'] = 'Kliknutím nižšie sa zapojíte do kvízu';
$string['jumptoquesetioninstructions'] = 'Vyberte otázku, na ktorú chcete ísť:';
$string['jumptoquestion'] = 'Choďte na otázku';
$string['lastsession'] = 'Posledná relácia';
$string['loading'] = 'Kvíz sa inicializuje';
$string['manualcomment'] = 'Manuálny komentár';
$string['manualcomment_help'] = 'Komentár, ktorý môžu inštruktori pridať pri známkovaní pokusu';
$string['marks'] = 'Známky';
$string['marks_help'] = 'Číselné hodnotenie každej otázky a celkové skóre pokusu';
$string['modulename'] = 'Aktívny kvíz';
$string['modulenameplural'] = 'Aktívne kvízy';
$string['nextquestion'] = 'Ďalšia otázka';
$string['no_questions'] = 'K tomuto kvízu nie sú pridané žiadne otázky.';
$string['nochangegroups'] = 'Po vytvorení relácií nemôžete skupiny meniť alebo pre tento kurz nie sú definované žiadne zoskupenia.';
$string['nochangegroups_label'] = '&nbsp;';
$string['nofeedback'] = 'Pre túto otázku neexistuje spätná väzba';
$string['nosession'] = 'Neexistuje žiadna otvorená relácia';
$string['notime'] = 'Bez časového obmedzenia';
$string['notime_help'] = 'Začiarknutím tohto políčka nemáte na túto otázku časovač. <p> Od inštruktora sa potom bude požadovať, aby kliknutím na tlačidlo ukončenia otázky ukončil otázku </p>';
$string['notresponded'] = 'Počet nezodpovedaných pokusov';
$string['numberoftries'] = 'Počet pokusov';
$string['numberoftries_help'] = 'Počet pokusov používateľa na vyskúšanie otázky. Študenti budú naďalej viazaní časovým limitom otázok';
$string['overallgrade'] = 'Celkové hodnotenie: {$a-> overallgrade} / {$a-> scale}';
$string['percentagedatasetlabel'] = 'Percento z celkového počtu odpovedí';
$string['pluginadministration'] = 'Administrácia aktívneho kvízu';
$string['pluginname'] = 'Aktívny kvíz';
$string['points'] = 'Body za otázku';
$string['points_help'] = 'Počet bodov, za ktoré by táto otázka mala mať hodnotu';
$string['qdeleteerror'] = 'Otázku sa nepodarilo odstrániť';
$string['qdeletesucess'] = 'Otázka bola úspešne odstránená';
$string['qmoveerror'] = 'Otázku sa nepodarilo presunúť';
$string['qmovesuccess'] = 'Otázka bola úspešne presunutá';
$string['question'] = 'Otázka';
$string['questiondelete'] = 'Odstrániť otázku {$a}';
$string['questionedit'] = 'Upraviť otázku';
$string['questionfinished'] = 'Otázka skončila, čaká sa na výsledky';
$string['questionmovedown'] = 'Posuňte otázku {$a} nadol';
$string['questionmoveup'] = 'Posuňte otázku {$a} nahor';
$string['quiznotrunning'] = 'Kvíz momentálne nebeží - počkajte, kým ho spustí učiteľ. Pomocou tlačidla načítania znova načítajte túto stránku a skontrolujte ju znova';
$string['reload_results'] = 'Znova načítať výsledky';
$string['repollquestion'] = 'Opätovne odpovedať na otázku';
$string['response_attempt_controls'] = 'Upraviť / Zobraziť pokus';
$string['responses'] = 'Zobraziť odpovede';
$string['reviewafter'] = 'Zatvorené po skončení relácie';
$string['reviewoptionsettings'] = 'Preskúmanie nastavení';
$string['savequestion'] = 'Uložiť otázku';
$string['scale'] = 'Maximálna známka';
$string['scale_help'] = 'Táto hodnota (celé číslo) zmení na túto hodnotu akékoľvek body, ktoré sa v kvíze dosiahnú.';
$string['select_group'] = 'Vyberte svoju skupinu';
$string['selectsession'] = 'Vyberte reláciu, ktorú chcete zobraziť:&nbsp;&nbsp;&nbsp;&nbsp;';
$string['sessionaverage'] = 'Priemer relácie';
$string['sessionclosed'] = 'Relácia je teraz uzavretá';
$string['sessionname'] = 'Názov relácie';
$string['sessionname_required'] = 'Názov relácie je povinný';
$string['show_correct_answer'] = 'Zobraziť správnu odpoveď';
$string['showhistoryduringquiz'] = 'Zobraziť históriu odpovedí';
$string['showhistoryduringquiz_help'] = 'Zobraziť históriu odpovedí študentov / skupín na túto otázku pri kontrole odpovedí na otázku počas kvízu.';
$string['shownotresponded'] = 'Show nereagovala';
$string['showstudentresponses'] = 'Show reagovala';
$string['start_session'] = 'Začať reláciu';
$string['startedon'] = 'Začalo sa';
$string['startquiz'] = 'Spustiť kvíz';
$string['studentquizinst'] = '<p> Počkajte, kým kvíz spustí inštruktor. Po spustení uvidíte odpočítavajúci časovač do začiatku prvej otázky </p>';
$string['teacherjoinquizinstruct'] = 'Použite to, ak si chcete vyskúšať kvíz sami <br /> (kvíz budete tiež musieť spustiť v samostatnom okne)';
$string['teacherstartinstruct'] = 'Použite na spustenie kvízu, ktorý majú študenti absolvovať <br /> Pomocou textového poľa definujte názov tejto relácie (pomôže vám to pri neskoršom prezeraní výsledkov).';
$string['theattempt'] = 'Pokus';
$string['theattempt_help'] = 'Či študent dokáže pokus vôbec skontrolovať.';
$string['timecompleted'] = 'Čas vypršal';
$string['timemodified'] = 'Čas upravený';
$string['timertext'] = 'Vaša otázka skončí a automaticky sa odošle:';
$string['trycount'] = 'Zostáva vám {xy} pokusov.';
$string['unabletocreate_session'] = 'Reláciu sa nepodarilo vytvoriť';
$string['view'] = 'Zobraziť kvíz';
$string['viewstats'] = 'Zobraziť kvízové štatistiky';
$string['waitforquestion'] = 'Čaká sa na odoslanie otázky:';
$string['waitforquestiontime'] = 'Počkajte na čas otázok';
$string['waitforquestiontime_help'] = 'Čas čakania na začatie / vedenie otázky.';
$string['waitforrevewingend'] = 'Inštruktor v súčasnosti skúma predchádzajúcu otázku. Počkajte, kým sa začne ďalšia otázka';
$string['waitstudent'] = 'Čaká sa na pripojenie študentov';
$string['workedingroups'] = 'Budeme pracovať v skupinách.';
$string['workedingroups_help'] = 'Začiarknutím tohto políčka označíte, že študenti budú pracovať v skupinách. Nižšie vyberte zoskupenie';
